/* 2カラム_サイドバー右　(C)2007 C-point Corp. */

** {
	margin		: 0;
	padding		: 0;
	font-style	: normal;
	font-family	: Verdana, "ＭＳ Ｐゴシック",sans-serif;
	}
	
textarea {
font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
}

/* HTMLタグ設定 */

input {
	padding:2px;
}

img{
	border		: none;
	}

a {
color		: #180D0F;
}

a:hover {
	color		: #180D0F;
	text-decoration	: none;
}

.overimg:hover img {
	filter:alpha (opacity=60);
	-moz-opacity:0.70;
	opacity:0.70;
}
ol,ul,li,
dl,dd{
	list-style	: none;
	}

/* =================================== */
/* レイアウト設定 */
/* =================================== */
/* ブログタイトル・概要 */

/* ブログの配置 */
#blog_content{
	float: left;
	width: 550px;
	margin-left: 0;
	padding: 10px;
}

/* ブログ外枠 */
.blog{
	margin-top: 0;
	margin-bottom: 15px;
        overflow: hidden;
}

/* サイド */
#links{
    float: right;
	width: 200px;
	margin: 10px 0 10px 0;
	font-size: 12px;
}

#clogBtnAlbum{
	width: 200px;
}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{
}
a:link{text-decoration: underline;
	color: #180D0F;}
a:visited{text-decoration: underline;
	color: #180D0F;}
a:active{
	text-decoration: none;color: #180D0F;
}
a:hover{
	text-decoration: none;color: #180D0F;
}

/*　ブログタイトル・概要　*/
#banner a{
	text-decoration: none;
	color: #0066FF;
}
#banner a:link{
	text-decoration: none;
	color: #0066FF;
}
#banner a:visited{
	text-decoration: none;
	color: #0066FF;
}
#banner a:active{
	text-decoration: underline;
	color: #0066FF;
}
#banner a:hover{
	text-decoration: underline;
	color: #0058EC;
}

/* カレンダー */
.calendar a{}
.calendar a:link{}
.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/* 続きを読む */
.acontinues a{}
.acontinues a:link{}
.acontinues a:visited{}
.acontinues a:active{}
.acontinues a:hover{}

/* 次のページ・前のページ */
.amenu a{}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
.side a{}
.side a:link{}
.side a:visited{}
.side a:hover{}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/*　サイドタイトル　*/
.title a{
	text-decoration: none;

}
.title a:link{
	text-decoration: none;
	color: #FFF;
}
.title a:visited{
	text-decoration: none;
	color: #FFF;
}
.title a:active{
	text-decoration: underline;
	color: #FFF;
}
.title a:hover{
	text-decoration: underline;
	color: #FFF;
}


/*　このページの上へ　*/
.aposted a{}
.aposted a:link{}
.aposted a:visited{}
.aposted a:active{}
.aposted a:hover{}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}


/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

/* ブログタイトル */
.blogtitle{
	font-size: 85%;
	margin: 0;
	padding: 5px 0px 0px 20px;
	text-align: left;
	color: #180D0F;
	clear: both;
}

/* パン屑メニュー */
.topicpass {
	font-size: 10px;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #FFF;
	line-height: 16px;
	vertical-align: bottom;
}
.topicpass img {
	border: none;
	vertical-align: bottom;
}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* 記事 */
.blogbody{
	overflow: hidden;
}

/* 記事タイトル */
.title{
	width: 98%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 2%;
	margin: 10px 0 10px;
	color: #0066FF;
	width:98%;
	background: #6E5442;
}

/* 記事日付 */
.date{
	font-size: 80%;
	color: #666666;
	margin-top: 0;
	text-align: right;
	margin-bottom: 0px;

}

/* 記事本文 */
.blog_entry{
	padding: 2% 4%;
	margin: 0 auto 25px;
	overflow: auto;
	font-size: 110%;
	line-height: 150%;
	width: 92%;
}


/* 記事本文内画像 */
.main img{
	margin: 5px;
}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #916721;
	padding-top: 3px;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 5px;
	clear: both;
	font-size: 78%;
}


/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	margin: 0 0 5px 10px;
	font-size: 90%;
}

/* この記事へのトラックバックURL */
.trackback-url{
	font-size: 90%;
	font-weight: bold;
	color: #916721;
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 15px;
}

/* トラックバック本文 */
.trackback-body{
	margin: 5px 20px;
	font-size: 80%;
	line-height: 130%;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 78%;
	text-align: right;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	background-image: url(http://img04.ti-da.net/usr/iluvokinawa/main_title.gif) ;
	font-size: 90%;
	background-color: #916721;
	padding-top: 8px;
	padding-bottom: 6px;
	padding-left: 36px;
	margin: 0 0 10px;
	color: #FFFFFF;
}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 78%;
	text-align: right;}

/* コメント本文 */
.comments-body{
	margin: 5px 20px;
	font-size: 80%;
	line-height: 130%;
}

/* コメント入力テーブル */
table.form {
	width: 450px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.form td {
	line-height: 170%;
}

/* 本文 */
#text{}

/* メールアドレス */
#email{}

/* 名前 */
#author{}

/* URL */
#url{}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	margin-bottom: 10px;
}

/* サイドタイトル */
.sidetitle{
	border-left: 0px solid #584748;
	border-right: 0px solid #584748;
	background-image: url(http://img03.ti-da.net/usr/yaese/ti07_003st.gif) ;
	background-color: #FFF;
	padding: 6px 6px 6px 36px;
	margin-top: 0;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 100%;
	color: #FFF;
}

/* サイド本文 */
.sidebody{
	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
	width: 170px;
	font-size: 100%;
}

/* RSS */
ul.rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
	color: #FFF;
}
/* 枠 */
.calendartable{
	border: 1px solid #0033CC;
	font-size: 12px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
/* 曜日枠 */
.calendarwd{
	background-color: #A5805D;
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCCCCC;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	margin-bottom: 10px;
}

/* 最近の記事 */
.recententry {}

/* 過去記事 */
.archives {}

/* 最近のコメント */
.comment {}

/* 最近のトラックバック */
.trackback {}

/* お気に入り */
.link  {
	margin-bottom: 10px;
}

/* ブログ内検索 */
.search {
	margin-bottom: 10px;
}

/* QRコード */
.qrcode {
	margin-bottom: 10px;
}

/* アクセスカウンタ */
.counter {
	margin-bottom: 10px;
	color: #180D0F;
}

/* 読者登録 */
.subscription {
	margin-bottom: 10px;
}

/* プロフィール */
.profile {
	margin-bottom: 10px;
	color: #180D0F;
}
.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.message{
	font-size: 80%;
	line-height: 120%;
	margin: 5px;
}

/* お勧め商品 */
.article_ad {
	margin-bottom: 10px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 10px;
}

/* カスタムプラグイン1 */
.custom1 {
	margin-bottom: 10px;
}

/* カスタムプラグイン2 */
.custom2 {
	margin-bottom: 10px;
}

/* カスタムプラグイン3 */
.custom3 {
	margin-bottom: 10px;
}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	margin-bottom: 10px;
}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 80%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 10px;
}

/* このBlogのトップへ */
.menu{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 13px;
	letter-spacing: 0.2em;
	text-align: center;
}

/* コピーライト */
#copyright{
	font-size: 80%;
	color: #180D0F;
}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}

/* reset
================================================== */
* {
	margin		: 0;
	padding		: 0;
	font-style	: normal;
	font-family	: Verdana, "ＭＳ Ｐゴシック",sans-serif;
	}

body,
h1,h2,h3,h4,h5,
ol,ul,li,dl,dd,
address,
div,img{
	margin		: 0;
	padding		: 0;
	}

ol,ul,li,
dl,dd{
	list-style	: none;
	}
	
h1,h2,h3,h4,h5{
	font-size		: 100%;
	letter-spacing	: 0.1em;
	}

p{
	margin		: 0 0 1em 0;
	line-height	: 1.6;
	}

table{
	line-height	: 1.6;
	}

img{
	border		: none;
	}

address{
	font-style	: normal;
	}


/* base
================================================== */
html{
			
	}

body{
	text-align	: center;
	margin		: 0 auto;
	font-size	: 80%;
	color		: #3A2928;
	letter-spacing	: 0.1em;
	background	: url("http://www.miyakojima-syukuhaku.com/img/common/bg_header201205.gif") no-repeat 10px center #FEFFF1;
	}


/* link
================================================== */

a:link {   
	color		: #3A2928;
	}  
	
a:visited {  
	color		: #3A2928;
	}
	
a:hover {  
	color		: #3A2928;
	text-decoration	: none;
	}
	
a:active {  
	color		: #3A2928;
	}  	

/* 1.main
================================================== */
#main{
	width		: 900px;
	margin		: 0 auto;
	text-align	: left;
	}

.pagetop{
	margin		: 0;
	text-align	: right;
	clear		: both;
	}
	

/* 2.header
================================================== */
#header{
	float		: left;
	margin-left:50px;
	}

h1{
	margin		: 0 5px 0 5px;
	font-weight	: normal;
	}

#logo{
	width: 310px;
	height: 55px;
	float		: left;
	}
	
#logo a{
	width: 310px;
	height: 55px;
	margin		: 10px 0 0 0;
	text-decoration:none;
	display: block;
	text-indent:-9999px;
	}

#logo a:hover {  
	text-decoration	: none;
	}

#foreign{
	width: 220px;
	height:30px;
	float		: left;
	margin      : 40px 0 0 40px;
	}

#foreign li{
	float		: left;
	}
	
#foreign .english{
	width: 35px;
	height:24px;
	margin      : 0 8px;
	}

#foreign .english a{
	width: 35px;
	height:24px;
	position	: relative;
	text-decoration:none;
	display: block;
	text-indent:-9999px;
	background	: url("http://www.miyakojima-syukuhaku.com/images/common/english.gif");
	}

#foreign .china{
	width: 35px;
	height:23px;
	margin      : 0 8px;
	}

#foreign .china a{
	width: 35px;
	height:23px;
	position	: relative;
	text-decoration:none;
	display: block;
	text-indent:-9999px;
	background	: url("http://www.miyakojima-syukuhaku.com/images/common/china.gif");
	}

#foreign .tw{
	width: 35px;
	height:23px;
	margin      : 0 8px;
	}

#foreign .tw a{
	width: 35px;
	height:23px;
	position	: relative;
	text-decoration:none;
	display: block;
	text-indent:-9999px;
	background	: url("http://www.miyakojima-syukuhaku.com/images/common/tw.gif");
	}

#foreign .korea{
	width: 35px;
	height:23px;
	margin      : 0 8px;
	}

#foreign .korea a{
	width: 35px;
	height:23px;
	osition	: relative;
	text-decoration:none;
	display: block;
	text-indent:-9999px;
	background	: url("http://www.miyakojima-syukuhaku.com/images/common/korea.gif");
	}

			
#tel{
	width: 195px;
	height: 70px;
	float		: right;
	margin-right: 70px;
	text-decoration:none;
	display: block;
	text-indent:-9999px;
	}


/* 3.main_menu
================================================== */
#main_menu{
	clear		: both;
	margin-top : 5px;
	margin-left: 15px;
	margin-bottom : 15px;
	}

#main_menu li{
	float		: left;
	margin-right: 3px;
	line-height	: 100%;
	}

#main_menu li.space0{
	margin-right: 0;
	}

#main_menu li.space2{
	margin-left:7px;margin-right:7px;
	}

#main_menu li.space3{
	margin-left:2px;margin-right:7px;
	}
		
/* 3.contents
================================================== */
#contents{
	width		: 800px;
	float		: left;
	margin-left	: 50px;
	}

.topimg{
	clear		: both;
	}

#sub_contents{
	width		: 750px;
	float		: left;
	margin-left	: 25px;
	}
	
	
/* 4.footer
================================================== */
#footer{
	padding		: 25px 0 0 0;
	clear		: both;
	width		: 800px;
	float		: left;
	margin-left	: 50px;
	}

#footer a{
	color		: #FFF;
	text-decoration	: none;
	}

#footer p{
	margin		: 2px;
	}

#f_logo{
	width		: 114px;
	height		: 74px;
	margin-left : 0px;
	}

#footer h4{
	padding-top	: 10px;
	padding-left:10px;
	}
	
#footer h4 a:hover {  
	color		: #3A2928;
	text-decoration	: none;
	}

#footer h4 a:visited {  
	color		: #3A2928;
	text-decoration	: none;
	}

#f_menu{
	width		: 800px;
	padding		: 7px 0 20px 0;
	text-align	: left;
	float		: left;
	}

#f_menu img{
	margin		: 0 3px;
		}

address{
	clear		: right;
	padding-left:10px;
	}

.copyright{
	text-align	: center;
	letter-spacing	: 0em;
	padding-top	: 15px;
	}
.copyright a:link {   
	color		: #3A2928;
	}  

.copyright a:hover {  
	color		: #3A2928;
	text-decoration	: none;
	}
/* 5.other
================================================== */
.b{
	font-weight	: bold;
	}
	
.normal{
	font-weight	: normal;
	}

.b_none{
	text-decoration	: none;
	border			: none;
	}

.clear{
	clear		: both;
	}

.thin{
	letter-spacing	: 0em;
	}

.font11{
	font-size		: 1.1em;
	}
	
.font12{
	font-size		: 1.2em;
	}
	
.font13{
	font-size		: 1.3em;
	}
	
.f_small{
	font-size		: small;
	}
	
/* 5-1.line
-------------------------------------------------- */
hr {
	display		: none;
	}
	
.clr {
	height		: 0;
	clear		: both;
	}
	
.line01{
	height		: 1px;
	margin		: 10px 0;
	clear		: both;
	background	: url(../img/common/line01.gif) repeat-x;
	}
	
.line02{
	height		: 9px;
	margin		: 10px 0;
	clear		: both;
	background	: url(../img/line02.gif) repeat-x;
	}	
	
/* 5-2.color
-------------------------------------------------- */
.blue{
	color		: #039;
	}

.red{
	color		: #C00;
	}

.green{
	color		: #008000;
	}
	
.orange{
	color		: #F60;
	}


/* 5-3.background
-------------------------------------------------- */
.bg_gray{
	background	: #CCC;
	}

.bg_beige{
	background	: #F3FDE8;
	}


/* 5-4.position
-------------------------------------------------- */
.textC{
	text-align	: center;
	}

.textR{
	text-align	: right;
	}

.textL{
	text-align	: left;
	}
	
.imgR{
	float		: right;
	margin		: 0 0 10px 10px;
	}

.imgL{
	float		: left;
	margin		: 0 10px 10px 0;
	}
	
.imgR2{
	float		: right;
	margin		: 0;
	}

.imgL2{
	float		: left;
	margin		: 0;
	}